<?php
session_start();
//echo $_SESSION[urldirname].'<br />';
//echo dirname($_SERVER['PHP_SELF']);
if($_SESSION[urldirname]!=dirname($_SERVER['REQUEST_URI'])){
	echo '<script language="javascript" type="text/javascript">window.location.href="login.php";</script>';
	exit();
}
?>
<html>
<head>
<title><?php echo $page_title ?></title>
<meta charset="utf-8">
<meta name="keyword" content="恩格会计管理系统">
<meta name="description" content="会计核算软件">
<meta name="author" content="彭海涛QQ83355309">
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="myCss.css" type="text/css" />
<script language="javascript" type="text/javascript" src="myJs.js"></script>
</head>
<body>

<a name="top"></a>

<!--系统导航菜单//-->
<div class="nav1">
    <ul>
        <li><a href="user.php">用户管理</a><span class="fgx1">|</span></li>
        <li><a href="changePWD.php">修改密码</a><span class="fgx1">|</span></li>
        <li><a href="account.php">会计科目</a><span class="fgx1">|</span></li>
        <li id="Menu1" onClick="showSubMenu()"><a href="#"><u>基础资料</u></a><span class="fgx1">|</span>
            <ul id="SubMenu1">
                <li><a href="jc_a.php?jc_tbl=现金流量">现金流量</a></li>
                <li><a href="jc_a.php?jc_tbl=客户">客户</a></li>
                <li><a href="jc_a.php?jc_tbl=个人">个人</a></li>
                <li><a href="jc_a.php?jc_tbl=存货">存货</a></li>
                <li><a href="jc_a.php?jc_tbl=供应商">供应商</a></li>
                <li><a href="jc_a.php?jc_tbl=部门">部门</a></li>
                <li><a href="jc_a.php?jc_tbl=核算项目">核算项目</a></li>
            </ul>
        </li>
        <li><a href="V_1.php">会计凭证</a><span class="fgx1">|</span></li>
        <li><a href="Vbook.php">序时账簿</a><span class="fgx1">|</span></li>
        <li><a href="Vbook_kmyrb.php">科目余额表</a><span class="fgx1">|</span></li>
        <li><a href="Vbook_xmyrb.php">项目余额表</a><span class="fgx1">|</span></li>
        <li><a href="http://www.accsoft2008.com/" target="_blank">在线帮助</a><span class="fgx1">|</span></li>
        <li><a href="quit.php">安全退出</a></li>
    </ul>
</div>

<br />

<!--系统分割线，用户名及时间展示//-->
<table align="center" width="95%">
<tr><td><hr width="100%" /></td></tr>
<tr><td>
<?php
echo '<img src="picture/home.gif" />&nbsp;'.$_SESSION[username].'['.$_SESSION[userid].'],欢迎您的访问&nbsp;&nbsp;&nbsp;<span id="sj"></span>';
?>
</td></tr>
<tr><td><hr width="100%" /></td></tr>
</table>

<script language="javascript" type="text/javascript">
<!--
//在IE下单击主菜单显示子菜单代码，解决低版本IE下不兼容CSS里面的hover功能；
var stropen="off";//子菜单是否显示开关；
function showSubMenu(){
	if(document.all && typeof(window.external)=="object"){
		if(stropen=="off"){
			document.getElementById("SubMenu1").style.position="absolute";
			document.getElementById("SubMenu1").style.display="block";
			document.getElementById("SubMenu1").style.left=300;
			document.getElementById("SubMenu1").style.top=document.getElementById("Menu1").style.top+45;
			stropen="on";
		}else{
			document.getElementById("SubMenu1").style.display="none";
			stropen="off";
		}
	}
}

//动态显示当前日期时间JS代码；
setInterval("clock()",50);
function clock(){
	var t=new Date;
	document.getElementById("sj").innerHTML='<img src="picture/time.gif" />&nbsp;'+t.getHours()+":"+t.getMinutes()+":"+t.getSeconds()+"    "+t.toLocaleDateString();	
}
//-->
</script>

<!--页面主体//-->
